/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/
body {
  font-family: 'Karla', sans-serif;
  font-size: 16px !important;
  line-height: 20px !important;
  color: #5e5e5e !important;
}

p {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  line-height: 26px;
  color: #5e5e5e;
}

ul {
  list-style-position: outside !important;
}

h1,
h2,
h3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

h2 {
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 500 !important;
  margin-bottom: 20px !important;
}

h4 {
  font-size: 18px;
  font-weight: 500 !important;
  color: #DB6720;
  margin-bottom: 10px !important;
}

a {
  color: #68401F;
  cursor: pointer !important;
}

a:hover {
  color: #DB6720;
  text-decoration: underline;
}

h5 {
  font-size: 16px !important;
}

li {
  margin-bottom: 5px;
}

.wpb_text_column p {
  margin-bottom: 10px !important;
}

.banner-title h2 {
  font-family: "Montserrat";
  font-size: 34px;
  color: white !important;
  font-weight: 500 !important;
}

blockquote {
  border-left: 2px solid #68401F;
}

.sd-header-extra {
  float: left;
  margin-left: 40px;
}

.sd-header-extra .sd-header-extra-email .fa, .sd-header-extra .sd-header-extra-phone .fa {
  color: #B2D13F;
}

.sd-header-extra .header-social {
  padding-left: 20px;
  margin-left: 20px;
  display: inline-block;
  border-left: 1px solid #dee0e9;
}

.sd-header-extra .header-social a {
  color: rgba(47, 70, 101, 0.7);
}

.sd-header-extra .header-social a:hover {
  color: #B2D13F;
}

.sd-opacity-trans {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none !important;
}

a.sd-extra-button {
  float: right;
  margin-top: 30px;
  background-color: #DB6720;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  padding: 10px 20px;
  border: 0px;
  text-decoration: none;
  transition: background-color .3s ease;
}

a.sd-extra-button:hover {
  text-decoration: none;
  color: white;
  background-color: #C15919;
}

/*NAVIGATION*/
.sd-logo {
  margin: 0px;
}

.sd-logo img {
  height: 100px;
  -webkit-box-shadow: 0 0 5px 0 #b8b8b8;
  -moz-box-shadow: 0 0 5px 0 #b8b8b8;
  box-shadow: 0 0 5px 0 #b8b8b8;
  border-radius: 0 0 3px 3px;
}

.sd-header-extra-email a,
.sd-header-ph-number {
  font-weight: 500 !important;
  color: #2F4665 !important;
}

.sd-menu-content {
  clear: none;
}

.sticky-wrapper,
#sd-sticky-wrapper {
  background-color: #DB6720 !important;
}

.sd-header-style3 #mega-menu-wrap-main-header-menu .sd-search-button {
  background-color: transparent;
}

.sd-header-style3 .sd-menu-search {
  max-width: 300px;
}

.sd-header-style3 .sd-menu-search .sd-search-input {
  background-color: #EAB08C;
  outline: none !important;
  text-transform: none !important;
  height: 52px !important;
}

.sd-header-style3 .sd-menu-search:hover .sd-search-input {
  width: 300px !important;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu {
  /* Mega Menu Dropdown */
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item a.mega-menu-link {
  color: white;
  font-weight: 500;
  letter-spacing: .05em;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item a.mega-menu-link:hover {
  background: #EAB08C;
  color: white;
  font-weight: 500;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li:first-child {
  margin-left: 0px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout a.mega-menu-link {
  color: white;
  font-weight: 500;
  letter-spacing: .05em;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout a.mega-menu-link:hover {
  background: #EAB08C;
  color: white;
  font-weight: 500;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-item a.mega-menu-link {
  color: white;
  background-color: #DB6720;
  font-weight: 500;
  letter-spacing: .05em;
  border-bottom: 4px solid #EAB08C;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-item .mega-sub-menu a.mega-menu-link {
  border-bottom: 0px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-toggle-on a.mega-menu-link {
  color: #DB6720;
  background-color: #FFF5EF;
  font-weight: 500;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-ancestor a.mega-menu-link,
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-parent a.mega-menu-link {
  background-color: #DB6720;
  color: white;
  font-weight: 500;
  border-bottom: 4px solid #EAB08C;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-ancestor a.mega-menu-link:hover,
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-parent a.mega-menu-link:hover {
  background-color: #FFF5EF;
  color: #DB6720;
  border-color: #FFF5EF;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-ancestor ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item.mega-current-menu-parent ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  border-bottom: 0px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout ul.mega-sub-menu {
  border: 0px;
  background-color: white;
  color: #DB6720;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
  margin-left: 0px !important;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  background-color: white;
  color: #2F4665;
  font-weight: 500;
  transition: background-color .3s ease, border-left .3s ease;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
  background-color: #FFF5EF;
  color: #DB6720;
  font-weight: 500;
  border-left: 4px solid #DB6720;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout ul.mega-sub-menu li.mega-current_page_item a.mega-menu-link {
  border-bottom: 0px;
  background-color: #FFF5EF;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2156 ul.mega-sub-menu {
  width: 270px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2659 ul.mega-sub-menu {
  width: 360px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-3370 ul.mega-sub-menu {
  width: 280px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu {
  padding: 0px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item {
  margin-left: 0px;
  background-color: transparent;
  padding: 20px 40px;
  height: 320px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  color: #DB6720;
  background-color: white;
  font-weight: 500;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item {
  padding: 0px;
  height: inherit;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  color: #2F4665;
  background-color: transparent;
  font-size: 15px;
  line-height: 38px;
  transition: color .3s ease, border-left .3s ease, padding-left .3s ease;
  cursor: pointer;
  font-weight: 400;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
  color: #DB6720;
  border-left: 4px solid #DB6720;
  padding-left: 20px;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item-2266, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item-2266 {
  background-color: #f9f9f9;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item-2266 a.mega-menu-link, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item-2266 a.mega-menu-link {
  background-color: #f9f9f9;
}

.sidr {
  background-color: #ffffff !important;
}

.sd-search.mobile-search {
  margin-bottom: 20px;
}

.sd-search.mobile-search form {
  background-color: #FFF5EF;
  height: 40px;
  border-radius: 5px;
  padding: 5px;
}

.sd-search.mobile-search form input {
  width: 80%;
  outline: none;
  border-radius: 5px;
  background-color: transparent;
  border: none;
  margin-top: -5px;
}

.wpb_single_image {
  margin-bottom: 0px !important;
}

.sd-single-blog-entry .sd-entry-content p {
  margin-bottom: 10px;
}

.home-slider {
  padding: 0px !important;
}

.home-intro {
  padding-bottom: 0px !important;
}

.home-boxes .wpb_content_element {
  margin-bottom: 5px;
}

.home-boxes .ult-content-box {
  height: 140px;
}

.home-boxes .ult-content-box p {
  color: #B2D13F;
}

.home-boxes .ult-content-box h5 {
  color: white;
  font-size: 18px;
  font-weight: 500 !important;
  text-transform: uppercase;
}

.home-boxes .ult-content-box .wpb_single_image img {
  width: 100px;
  height: 100px;
}

.home-boxes .vc_column-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.home-boxes .middle-box {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.home-feature h4 {
  margin-bottom: 0px !important;
}

.home-feature .vc_column_container.vc_col-sm-12, .home-feature .vc_column_container.vc_col-md-12 {
  background-color: white;
}

.home-feature .ult-content-box-container .vc_row-fluid {
  padding: 0px 15px;
}

.home-feature .ult-content-box-container h4 {
  color: #2F4665;
  font-size: 22px;
  line-height: 28px;
}

.home-feature .ult-content-box-container .vc_col-md-4 {
  background-color: #FFF5EF;
  padding: 40px 20px;
  height: 400px;
  border-top: 5px solid #DB6720;
}

.home-feature .ult-content-box-container .vc_col-sm-8 .vc_column-inner {
  height: 400px;
}

.home-feature .ult-content-box-container .vc_col-md-8 .vc_column-inner {
  height: 400px;
}

.home-feature .ult-content-box-container a {
  margin-top: 30px !important;
  font-family: "Montserrat",sans-serif;
}

.home-feature .ult-carousel-wrapper {
  margin-bottom: 0px;
}

.home-feature .ult-carousel-wrapper button {
  color: white !important;
  font-size: 30px !important;
  display: block;
  background-color: #91a1b4;
  border-radius: 5px;
}

.featured-program .vc_column-inner {
  padding-top: 0px !important;
  margin-bottom: -15px !important;
  position: relative;
  z-index: 500;
}

.featured-program .uvc-main-heading {
  display: inline-block;
}

.featured-program .uvc-main-heading h3 {
  font-size: 16px;
  padding: 10px 20px !important;
  border-radius: 3px;
  background-color: #B2D13F;
  color: white;
}

.featured-research {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.featured-research .wpb_content_element {
  margin-bottom: 0px;
}

.featured-research p {
  text-align: center;
  padding: 15px;
  background-color: #FFF5EF;
  font-size: 16px;
  font-family: "Montserrat";
  font-weight: 500;
  text-transform: uppercase;
}

.featured-research p a {
  color: #2F4665 !important;
}

.featured-story a {
  color: white;
}

.featured-story a:hover {
  color: #2F4665;
}

.featured-story h3 {
  color: white;
}

.featured-story .wpb_content_element {
  margin-bottom: 5px;
}

.featured-story .vc_gitem-is-link {
  background-size: cover;
  width: 90%;
  height: 200px;
  margin: 0 auto -20px auto;
  border-radius: 5px;
  position: relative;
  z-index: 100;
}

.featured-story .vc_gitem-zone-c {
  min-height: 350px;
  background-color: #FFF5EF !important;
}

.featured-story .vc_gitem_row .vc_gitem-col {
  padding: 40px 20px 10px;
}

.featured-story .vc_gitem_row .vc_gitem-col h4 {
  text-align: center !important;
}

.featured-story .vc_gitem_row .vc_gitem-col .vc_btn3-container {
  display: none;
}

.featured-story .vc_gitem_row .vc_gitem-col p {
  text-align: center;
}

.featured-story .vc_gitem_row .vc_gitem-col .sd-more {
  margin-top: 10px;
  padding: 0px;
  color: #2F4665;
  text-align: center;
}

.home-updates .latest-update h2 {
  color: white;
  font-size: 24px;
  margin-bottom: 10px !important;
}

.home-updates .latest-update .vc_gitem-post-data {
  margin: 0;
}

.home-updates .update-grid .vc_row {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.home-updates .update-grid a {
  color: #2F4665 !important;
  font-weight: bold;
}

.home-updates .update-grid .vc_gitem-zone-c {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.home-updates .featured-event h2 {
  font-size: 22px;
  text-transform: capitalize !important;
}

.home-updates .featured-event .vc_gitem-animated-block {
  width: 30%;
}

.home-updates .featured-event .vc_gitem-zone-a {
  border-radius: 5px;
}

.home-updates .featured-event .vc_gitem-zone-c {
  width: 70%;
  padding-left: 30px;
}

.home-updates .featured-event .vc_gitem-zone-c h5 {
  font-size: 18px;
  color: #DB6720;
  font-weight: 400;
}

.home-updates .featured-event .stec-layout-agenda-events-all-control {
  display: none !important;
}

.home-updates .featured-event .stec-layout-event-inner-intro {
  padding: 0px 45px 45px !important;
}

.home-updates .featured-event .stec-layout-event-inner-intro .stec-layout-event-inner-intro-title {
  display: none;
}

.home-updates .featured-event .stec-layout-event-inner-intro .stec-layout-event-inner-intro-external-link {
  text-align: center;
  width: auto !important;
  background-color: transparent;
  color: #DB6720;
  border: 1px solid #DB6720;
  border-radius: 3px;
  font-family: "Montserrat";
  margin-top: 15px;
  padding: 5px 20px;
}

.home-updates .featured-event .stec-layout-event-inner-intro .stec-layout-event-inner-intro-external-link:hover {
  background-color: #DB6720;
  color: white;
}

.subscribe {
  padding-bottom: 20px !important;
}

.subscribe h2 {
  font-size: 22px;
  margin-bottom: 5px !important;
}

.subscribe #form_2k0pu .frm_form_field.frm_half {
  width: 30%;
}

.subscribe .frm_submit {
  width: auto;
}

.subscribe .frm_style_formidable-style.with_frm_style .frm_submit button {
  background-color: #DB6720;
  font-family: "montserrat", sans-serif;
  color: white;
  font-size: 16px;
  width: 100%;
  border: 0px;
  outline: none;
}

.subscribe .uvc-sub-heading p {
  color: white !important;
}

.BBFormSection legend, .BBFormSection .BBFormSubSectionHeading {
  display: none;
}

.BBFormSection .BBFormFieldContainerRequired {
  width: 40%;
  margin-top: 5px !important;
}

.BBFormSection .BBFormFieldContainerRequired input {
  width: 100% !important;
  height: 40px;
  padding-left: 15px !important;
}

.BBFormSection .BBFormFieldContainerRequired input::placeholder {
  text-transform: capitalize;
  color: #333;
  font-size: 16px;
}

.BBFormSection .BBFormButtonRow {
  display: inline-block;
  width: 15%;
  margin-top: 5px !important;
}

.BBFormSection .BBFormSubmitbutton {
  background-color: #DB6720 !important;
  font-family: "montserrat", sans-serif !important;
  color: white !important;
  font-size: 16px !important;
  width: 100%;
  border: 0px !important;
  outline: none !important;
  border-radius: 5px !important;
  box-shadow: none !important;
  height: 40px;
}

.help h5 {
  width: 80%;
  margin: auto;
  font-weight: 400;
  color: #68401F;
}

.help h3 {
  font-size: 16px;
  padding: 10px 20px !important;
  border-radius: 3px;
  background-color: #DB6720;
  color: white;
  display: inline-block;
  margin-bottom: 30px !important;
}

.help h4 {
  color: #2F4665;
  text-transform: uppercase;
  margin-top: 20px !important;
  font-size: 16px;
}

.help .ult-content-box {
  height: 280px;
}

.help .ult-content-box .uvc-sub-heading {
  color: #637285 !important;
}

.help img {
  width: 100px;
  margin: auto;
}

.slick-dots {
  text-align: left !important;
}

.slick-dots li {
  padding: 0 !important;
  margin: 10px 0 0 0 !important;
}

.sd-staff-col .sd-staff-content h3 a {
  font-size: 16px;
  padding-bottom: 0;
  text-transform: uppercase;
  color: #68401F;
  font-weight: 500;
}

.sd-staff-col .sd-staff-content .sd-staff-position {
  font-size: 14px !important;
  text-transform: capitalize !important;
}

.sd-staff-featured .sd-staff-content {
  padding: 15px 0 !important;
  background-color: transparent !important;
}

.sd-staff-featured .sd-staff-content h3 a {
  color: #68401F;
}

.sd-staff-featured .sd-staff-content .sd-staff-position {
  color: #91a1b4 !important;
}

.history h4 {
  color: #68401F;
  font-size: 24px;
}

.focus .wpb_single_image img {
  max-width: 40%;
  margin-bottom: 20px;
}

.focus p {
  font-size: 15px;
  line-height: 22px;
}

.focus a {
  color: #68401F;
  font-size: 16px;
}

.focus a:hover {
  text-decoration: none;
}

.focus a i {
  color: #DB6720;
  font-weight: bold;
  font-size: 10px;
  margin-right: 5px;
}

.focus .vc_column-inner .wpb_content_element {
  margin-bottom: 15px;
}

.staff .vc_gitem-row-position-top .vc_gitem-col, .bod .vc_gitem-row-position-top .vc_gitem-col {
  padding: 15px 0px 10px;
}

.staff .vc_gitem-row-position-top .vc_gitem-col .vc_gitem-post-data-source-post_title.vc_gitem-post-data, .bod .vc_gitem-row-position-top .vc_gitem-col .vc_gitem-post-data-source-post_title.vc_gitem-post-data {
  margin-bottom: 0px;
}

.staff .vc_gitem-row-position-top .vc_gitem-col .vc_gitem-post-data-source-post_title.vc_gitem-post-data h4, .bod .vc_gitem-row-position-top .vc_gitem-col .vc_gitem-post-data-source-post_title.vc_gitem-post-data h4 {
  font-weight: 500;
  color: #68401F;
  margin-bottom: 0px !important;
}

.staff .vc_gitem-row-position-top .vc_gitem-col .vc_gitem-post-meta-field-sd_staff_position, .bod .vc_gitem-row-position-top .vc_gitem-col .vc_gitem-post-meta-field-sd_staff_position {
  font-family: "Montserrat",sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #2F4665;
}

.founding-director h4, .founding-director .vc_gitem-post-meta-field-sd_staff_position {
  display: none;
}

.john h4 {
  color: #68401F;
  margin-bottom: 0px !important;
}

.john h5 {
  font-weight: 400;
}

.sab h5 {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #68401F;
  padding: 0 40px;
}

.sab .vc_gitem-post-data {
  margin-bottom: 0px !important;
}

.sab .vc_gitem-post-data-source-post_title h4 {
  font-weight: 500;
  margin-bottom: 0px !important;
  line-height: 1.5;
}

.sab .vc_gitem-post-data-source-post_excerpt {
  color: #2F4665;
  font-size: 16px;
}

.sab .vc_gitem-post-data-source-post_excerpt .sd-more {
  display: none;
}

.postid-2490 .sd-entry-content a {
  color: #68401F;
}

.postid-2490 .sd-entry-content a:before {
  font-family: FontAwesome;
  content: "\f054";
  color: #DB6720;
  font-size: 10px;
  margin-right: 10px;
}

.postid-2490 .sd-entry-content .contact {
  color: #DB6720;
}

.postid-2490 .sd-entry-content .contact:before {
  display: none;
}

.page-id-2165 .wpb_wrapper {
  text-align: center;
}

.page-id-2165 .uavc-list-icon {
  display: inline-block;
}

.page-id-2165 .uavc-list-content span.uavc-list-desc {
  display: inline-block;
  width: auto;
}

.page-id-2165 .stec {
  width: 90%;
  margin: auto;
}

.page-id-2165 .stec .stec-top {
  width: 90%;
  float: none;
  margin: 0 auto 8px !important;
}

.page-id-2165 .stec .stec-layout {
  width: 90%;
  margin: auto;
}

.page-id-2165 .stec .stec-layout-month-daycell {
  height: 120px;
}

.page-id-2165 .stec .stec-layout-month-daycell-events {
  height: 80px;
}

.page-id-2149 .press-docs a:before {
  font-family: FontAwesome;
  content: "\f054";
  font-size: 10px;
  margin-right: 10px;
}

.page-id-2149 .media-gallery {
  text-align: center;
}

.page-id-2149 .media-gallery .media-title {
  display: inline-block;
  margin-top: -30px;
}

.page-id-2149 .media-gallery .media-title h3 {
  color: white !important;
  padding: 10px 15px;
  background-color: #B2D13F;
  border-radius: 5px;
}

.page-id-2149 .media-gallery h4 {
  color: #DB6720;
  font-size: 20px;
}

.page-id-2149 .media-gallery .video .wpb_video_widget.wpb_content_element {
  margin-bottom: 10px;
}

.page-id-2149 .media-gallery .video h5 {
  color: #68401F;
  font-size: 16px;
}

.page-id-2149 .photo-gallery {
  text-align: left;
}

.page-id-2149 .latest-updates .vc_gitem-post-data {
  margin-bottom: 0px;
}

.page-id-2149 .latest-updates .vc_gitem_row .vc_gitem-col {
  padding: 0px;
  margin-bottom: 15px;
}

.page-id-2149 .latest-updates .vc_gitem-post-data-source-post_title p {
  line-height: 22px;
}

.page-id-2149 .latest-updates .vc_gitem-post-data-source-post_title a {
  color: #68401F;
  font-family: "Karla",sans-serif;
  font-size: 16px;
  margin-bottom: 0px !important;
}

.page-id-2149 .latest-updates .vc_gitem-post-data-source-post_title a:hover {
  color: #DB6720;
}

.page-id-2149 .latest-updates .vc_gitem-post-data-source-post_date {
  color: #989898;
}

.page-id-2149 .subscribe .subscribe-form {
  margin-bottom: 0px;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu {
  width: 90%;
  margin: auto;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu .frm_form_field.frm_half {
  float: none;
  width: 100%;
  margin: 0px auto 10px auto;
  display: block;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu .frm_form_field.frm_half {
  margin-left: 0px;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu #frm_field_64_container input, .page-id-2149 .subscribe .subscribe-form #form_2k0pu #frm_field_65_container input {
  border: 0px;
  height: 40px;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu .frm_submit {
  margin-left: 0px;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu .frm_submit .frm_button_submit {
  padding: 10px 20px;
  font-size: 16px;
  font-family: "Karla",sans-serif;
  color: white;
  background-color: #B2D13F;
  font-weight: bold;
  border: 0px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  transition: background-color .3s ease;
}

.page-id-2149 .subscribe .subscribe-form #form_2k0pu .frm_submit .frm_button_submit:hover {
  background-color: #98B237;
}

.page-id-2149 .community .ubtn-ctn-left {
  margin-bottom: 10px;
}

.page-id-2149 .community .ubtn-icon i {
  background-color: white;
  border-radius: 50px;
  padding: 8px;
  color: #DB6720;
}

.page-id-2149 .community .ubtn-text {
  font-size: 16px;
  font-weight: bold;
}

.page-id-2149 .community button.ubtn-normal {
  padding: 15px 0px 15px 70px;
}

.page-id-2149 .community button {
  transition: all .3s ease;
}

.page-id-2149 .community button:hover .ubtn-text {
  color: #DB6720;
  font-weight: bold;
}

.page-id-2149 .community button:hover .ubtn-icon i {
  background-color: #DB6720;
  border-radius: 50px;
  padding: 8px;
  color: white;
}

.page-id-2149 .BBFormSection .BBFormFieldContainerRequired {
  width: 100%;
}

.page-id-2149 .BBFormSection .BBFormButtonRow {
  width: 100%;
}

div.pp_default .pp_description {
  font-size: 14px !important;
  margin-top: 10px !important;
}

.post-2869 .uvc-sub-heading {
  color: black;
  margin-bottom: 10px;
}

.post-2869 .wpb_text_column.wpb_content_element {
  margin-bottom: 0px;
}

.post-2869 p a {
  color: #68401F !important;
  text-decoration: underline;
  transition: color .3s ease;
}

.post-2869 p a:hover {
  color: #DB6720 !important;
}

.post-2869 .cta {
  background-color: #FFF5EF;
  background-image: url("/wp-content/uploads/2017/04/research-cta-bg.png");
  background-repeat: no-repeat;
  background-position: 102% 0%;
  background-size: 15%;
}

.post-2869 .cta h4 {
  color: #2F4665;
  line-height: 1.4em;
}

.post-2869 .cta .ubtn-ctn-center {
  margin-bottom: 0px !important;
}

.post-2869 .cta button {
  border-radius: 5px;
  transition: all .3s ease;
}

.post-2869 .cta button .ubtn-text {
  font-family: "Montserrat", sans-serif;
  font-weight: 500 !important;
  font-size: 18px;
}

.post-2869 .cta button:hover {
  background-color: #DB6720 !important;
}

.post-2869 .cta button:hover .ubtn-text {
  color: white !important;
}

.post-2652 .grant .uvc-sub-heading {
  color: black;
  line-height: 1.5em;
}

.post-2652 .grant .ult-modal-input-wrapper.ult-adjust-bottom-margin {
  margin-bottom: 20px;
}

.post-2652 .grant .ult-modal-input-wrapper.ult-adjust-bottom-margin span {
  color: #68401F;
  text-decoration: underline;
}

.post-2652 .grant h5 {
  font-weight: 500 !important;
  font-size: 16px;
}

.post-2652 .grant .winner img {
  width: 150px !important;
}

.post-2652 .grant .winner h4 {
  font-size: 24px;
  color: #98B237;
}

.post-2652 .grant .winner p {
  margin-bottom: 0px !important;
  line-height: 1.3em;
}

.post-2652 .grant .winner h5 {
  color: #68401F;
  padding-bottom: 0px !important;
  margin-top: 10px;
}

.post-2652 .grant .winner .vc_col-sm-3 {
  width: 18%;
}

.post-2652 .grant .winner ul {
  list-style: none;
}

.post-2652 .grant .winner ul li {
  margin-bottom: 15px;
  color: black;
}

.post-2652 .grant .winner ul li strong {
  color: #68401F;
}

.post-2181 .sd-more {
  display: none;
}

.post-2181 .vc_gitem-post-data-source-post_title {
  margin-bottom: 0px;
}

.post-2181 .vc_gitem-post-data-source-post_title h4 {
  margin-bottom: 0px;
}

#form_2k0pu .frm_form_field.frm_half {
  width: 38%;
}

#form_2k0pu .frm_submit {
  display: inline-block;
  margin-left: 20px;
}

.full-width-form {
  margin-bottom: 0px !important;
}

.full-width-form #form_2k0pu .frm_half {
  width: 100%;
}

.full-width-form #form_2k0pu #frm_field_65_container {
  margin-left: 0px;
  margin-bottom: none;
}

.full-width-form #form_2k0pu .frm_submit {
  margin-left: 0px !important;
}

.full-width-form #form_2k0pu .frm_submit button {
  height: 40px;
  border: 0px;
  border-radius: 5px;
  padding: 5px 20px;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #DB6720;
  box-shadow: none;
  color: white;
  font-family: "Karla";
}

.full-width-form #form_2k0pu .frm_form_field input {
  border: 0px;
  height: 40px;
}

.page-id-2167 h5 {
  font-size: 16px !important;
}

.page-id-3447 .vc_grid-item-mini {
  padding: 10px;
  background-color: #f9f9f9;
}

.page-id-3447 .vc_gitem-post-data-source-post_title {
  margin-bottom: 0px;
}

.page-id-3447 .vc_gitem-post-data-source-post_title h4 {
  margin-bottom: 0px !important;
  margin-top: 10px !important;
  font-size: 16px !important;
  color: #2F4665;
}

.postid-2908 h4 {
  color: #2F4665 !important;
}

.postid-2908 h4 a:hover {
  color: #DB6720 !important;
}

#post-2968 .vc_gitem_row .vc_gitem-col {
  padding: 20px;
}

#post-2968 .sd-more {
  margin-top: 15px;
  padding: 0;
  font-weight: 400;
  text-transform: capitalize;
  color: #68401F;
}

#post-2968 .sd-more:hover {
  color: #DB6720;
}

#post-2968 .vc_grid-pagination {
  float: left;
}

#post-2968 .vc_grid-pagination ul li a {
  font-size: 16px;
  min-height: 40px;
  min-width: 40px;
  padding: 10px;
}

#post-2968 .vc_grid-pagination ul .vc_grid-active a {
  background-color: #DB6720 !important;
  color: white !important;
  font-weight: 600;
}

.category-story .sd-entry-thumb {
  display: none;
}

.women-story-grid .vc_gitem-post-data {
  margin-bottom: 0px;
}

.women-story-grid .vc_gitem-post-data h5 {
  padding-bottom: 0px;
  font-weight: 500 !important;
}

.women-story-grid .sd-more {
  display: none;
}

#post-1993 .icon img {
  width: 50%;
  margin: auto;
}

#post-1993 .resources h3 {
  font-size: 18px;
  font-weight: 500 !important;
  margin-bottom: 20px;
}

#post-1993 .support h3 {
  font-size: 18px;
  font-weight: 500 !important;
  margin-bottom: 20px;
  color: #DB6720;
}

#post-1993 .support h5 {
  font-weight: 500 !important;
  color: #68401F;
}

#post-1993 .support p {
  line-height: 22px;
}

#post-1993 .support p strong {
  color: #DB6720;
}

#post-1993 .support .img-box h4 {
  margin-bottom: 0px;
  padding-bottom: 0px;
  color: white;
}

#post-1993 .support .img-box .wpb_content_element {
  margin-bottom: 0px;
}

#post-1993 button {
  width: 100%;
  border-radius: 5px;
  font-family: "Montserrat";
  font-size: 16px;
}

#post-1993 .cta .wpb_content_element, #post-1993 .cta .ubtn-ctn-center {
  margin-bottom: 0px;
}

#post-1993 .signup-intro {
  margin-bottom: 0px;
}

#post-1993 .BBFormSection .BBFormFieldContainerRequired {
  width: 100%;
}

#post-1993 .BBFormSection .BBFormButtonRow {
  width: 100%;
}

#post-2112 h5 {
  font-weight: 500 !important;
}

#post-2112 h3 {
  color: #DB6720;
}

#post-2112 .ult-content-box .vc_row {
  padding: 15px !important;
}

#post-2112 .ult-content-box .img-holder .vc_column-inner {
  height: 220px;
}

#post-2112 .ult-content-box .content-holder {
  background-color: #f9f9f9;
  padding: 25px 10px;
  height: 220px;
}

#post-2112 .ult-content-box h4 {
  color: #2F4665;
}

#post-2112 .ult-content-box p {
  line-height: 22px;
}

#post-2112 .share-knowledge .box .vc_column-inner .wpb_wrapper {
  background: white;
  border-radius: 5px;
  padding: 20px;
}

#post-2112 .share-knowledge .box .vc_column-inner .wpb_wrapper .wpb_content_element {
  margin-bottom: 0px;
}

#post-2112 .share-knowledge .box .vc_column-inner .wpb_wrapper .wpb_content_element .wpb_wrapper {
  padding: 0px;
}

#post-2112 .ampup .vc_btn3-container {
  margin-bottom: 0px;
}

#post-2112 .ampup .vc_btn3-container a {
  font-family: "Montserrat", sans-serif;
  background-color: #EAB08C !important;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 20px;
}

#post-2112 .ampup .vc_btn3-container a:hover {
  background-color: #DB6720 !important;
}

#post-2112 .partner .vc_btn3-container {
  margin-top: 20px;
  margin-bottom: 0px;
}

#post-2112 .partner .vc_btn3-container a {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 20px;
}

#post-2112 .attend .stec-layout-agenda .stec-layout-agenda-events-all-load-more {
  display: none;
}

.postid-3186 .partner-logo h5 {
  color: #2F4665;
  font-weight: 500 !important;
  margin-top: 10px !important;
}

.postid-3186 .partner-logo .vc_column-inner {
  padding-top: 25px;
  padding-bottom: 35px;
}

.postid-3186 .partner-logo .vc_column-inner .vc_column-inner {
  padding-top: 0px;
  padding-bottom: 0px;
}

.sd-blog-page .sd-blog-entry {
  border: none;
}

.sd-blog-page .sd-meta-comments {
  display: none;
}

.sd-blog-page .sd-entry-content ul {
  margin-left: 18px;
}

#post-355 h4 {
  color: #2F4665 !important;
}

#post-3595 .sd-more {
  font: 500 13px/13px Montserrat, Tahoma, sans-serif;
  padding: 0px;
  text-transform: capitalize;
  color: #68401F;
}

#post-3595 .sd-more:hover {
  color: #DB6720;
}

.sd-sidebar-widget a, .sd-right-col .widget a {
  color: #5e5e5e;
  text-transform: capitalize;
}

.textwidget .fa {
  font-size: 12px;
  margin-right: 10px;
}

.textwidget li:hover a {
  color: #DB6720;
  text-decoration: none;
}

.sidebar-btn {
  display: block;
  background-color: #CEDD96;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 15px 25px;
  margin-top: 20px;
  text-align: center;
  border-radius: 5px;
  color: #2F4665 !important;
}

.sidebar-btn:hover {
  background-color: #B2D13F;
  text-decoration: none;
  color: #2F4665 !important;
}

#text-13, #text-15 {
  background-color: #F2F6EE !important;
}

#text-13 b, #text-15 b {
  display: block;
  margin-top: 5px;
}

#text-13 a, #text-15 a {
  text-decoration: none;
}

#text-13 li, #text-15 li {
  margin-bottom: 15px;
}

#text-16 h5 {
  font-weight: 500 !important;
  color: #DB6720;
}

#text-16 p {
  margin-bottom: 5px;
  line-height: 20px;
}

#sd-footer {
  border-top: 1px solid #f6f6f6;
  background-color: #f9f9f9;
}

.sd-footer-sidebar-2, .sd-footer-sidebar-3, .sd-footer-sidebar-3-last, .sd-footer-sidebar-4 {
  padding-top: 40px;
}

.sd-footer-sidebar-1 {
  padding-top: 20px;
}

.sd-footer-widget-title {
  color: #68401F;
  background-color: transparent;
  padding: 0px;
}

.sd-footer-sidebar-widget .textwidget ul li {
  width: 100%;
  padding-left: 0px;
}

.sd-footer-sidebar-widget .textwidget ul li a:hover {
  color: #DB6720;
}

.sd-footer-sidebar-widget .textwidget ul li:before {
  content: none;
}

.sd-footer-menu {
  float: none;
}

.sd-footer-menu ul {
  text-align: center;
}

.sd-footer-menu li {
  float: none;
  display: inline-block;
}

.sd-footer-menu li a:hover {
  color: #DB6720;
}

/* tablet landscape */
@media (min-width: 992px) and (max-width: 1199px) {
  #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 8px 0px 8px;
    font-size: 12px;
  }
  #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item {
    padding: 10px 20px;
  }
  #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu #mega-menu-item-2110 ul.mega-sub-menu li.mega-menu-item ul li a, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-item-2110.mega-toggle-on ul.mega-sub-menu li.mega-menu-item ul li a {
    line-height: 22px !important;
    padding-bottom: 15px;
  }
}

/* tablet portrait */
@media (min-width: 768px) and (max-width: 991px) {
  .sd-header-extra {
    margin-left: 20px;
  }
  .sd-sticky-header {
    background-color: #DB6720 !important;
  }
  .sd-sticky-header .sd-responsive-menu-toggle a {
    background-color: transparent;
  }
  .sticky-wrapper, #sd-sticky-wrapper {
    background-color: transparent !important;
  }
  a.sd-extra-button {
    display: none;
  }
  .sidr-inner .sd-responsive-menu-close {
    background-color: #DB6720;
  }
  .sidr-inner .sd-responsive-menu-close i {
    color: white;
  }
  .sidr ul {
    border-top: none;
  }
  .sidr ul li {
    border-bottom: 1px solid #f6f6f6;
  }
  .sidr ul li a {
    padding: 15px 20px !important;
  }
  .sidr ul li:hover a {
    color: white;
    text-decoration: none;
  }
  .sidr .sidr-class-sd-menu-search {
    padding-top: 20px;
  }
  .sidr .sidr-class-sd-menu-search input {
    height: 45px;
    padding: 10px 20px;
    color: black;
  }
  .sidr .sidr-class-sd-menu-search button {
    background-color: #DB6720;
    border: none;
    padding: 10px 30px;
    border-radius: 5px;
    color: white;
  }
  .home-boxes .ult-content-box {
    height: 120px !important;
    padding: 10px 20px !important;
  }
  .home-boxes .ult-content-box .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .home-boxes .ult-content-box .vc_column-inner p {
    line-height: 1.2em;
  }
  .home-feature .ult-content-box-container h4 {
    font-size: 18px;
  }
  .home-feature .ult-carousel-wrapper .vc_col-sm-6 {
    background-color: #FFF5EF;
  }
  .home-feature .ult-carousel-wrapper .vc_col-sm-6 .vc_column-inner {
    height: 360px;
    padding: 20px;
  }
  .home-feature .ult-carousel-wrapper .vc_column_container.vc_col-sm-8 {
    padding: 0px !important;
    width: 100%;
  }
  .home-feature .ult-carousel-wrapper .vc_column_container.vc_col-sm-8 .vc_column-inner {
    height: 240px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container .vc_col-sm-4 {
    width: 100%;
    padding: 20px 10px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container .vc_col-sm-4 .vc_column-inner {
    padding: 0px !important;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container p {
    font-size: 14px;
    line-height: 18px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {
    padding: 10px 20px;
    margin-top: 10px;
  }
  .help .ult-content-box {
    height: 310px;
  }
  .featured-story .vc_col-sm-4 {
    width: 100%;
  }
  .featured-story .vc_gitem-is-link {
    height: 250px;
  }
  .featured-story .vc_gitem-zone-c {
    min-height: 100px;
  }
  .latest-update {
    margin-bottom: 30px;
  }
  .featured-event h2 {
    margin-bottom: 0px !important;
  }
}

/* phone landscape */
@media (max-width: 767px) {
  .vc_column_container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .sd-logo-menu-content {
    text-align: center;
  }
  .sd-logo img {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sd-header-extra {
    float: none;
    margin-left: 0px;
  }
  .sd-header-extra .sd-header-extra-email, .sd-header-extra .sd-header-extra-phone {
    width: 50%;
    display: inline-block;
    float: left;
  }
  .header-social {
    display: none !important;
  }
  .sd-extra-button {
    margin: 0 0 20px 0 !important;
    float: none !important;
  }
  .sd-responsive-menu-toggle {
    padding: 0px !important;
  }
  .sd-responsive-menu-toggle a {
    background-color: transparent;
  }
  .sd-responsive-menu-toggle a:hover {
    color: #2F4665 !important;
    text-decoration: none !important;
  }
  #sidr-id-mega-menu-wrap-main-header-menu .sidr-class-sd-menu-search {
    margin-top: 15px;
  }
  #sidr-id-mega-menu-wrap-main-header-menu .sidr-class-sd-menu-search form input {
    width: 85% !important;
    display: inline-block;
  }
  #sidr-id-mega-menu-wrap-main-header-menu .sidr-class-sd-menu-search form button {
    display: inline-block;
  }
  .home-boxes .ult-content-box {
    margin-top: 10px !important;
    height: 130px;
  }
  .home-boxes .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .home-boxes .vc_col-xs-4 .vc_column-inner, .home-boxes .vc_col-xs-8 .vc_column-inner {
    padding: 0px !important;
  }
  .home-boxes .vc_col-xs-4 .vc_column-inner img, .home-boxes .vc_col-xs-8 .vc_column-inner img {
    width: 100%;
    height: auto;
  }
  .home-boxes p {
    font-size: 14px;
    line-height: 16px;
  }
  .home-boxes h5 {
    font-size: 14px;
  }
  .home-feature .ult-carousel-wrapper .vc_column_container.vc_col-sm-8 {
    padding: 0px !important;
  }
  .home-feature .ult-carousel-wrapper .vc_column_container.vc_col-sm-8 .vc_column-inner {
    height: 240px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container .vc_col-sm-4 {
    padding: 20px 10px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container .vc_col-sm-4 .vc_column-inner {
    padding: 0px !important;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container p {
    font-size: 14px;
    line-height: 18px;
  }
  .home-feature .ult-carousel-wrapper .ult-content-box-container .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {
    padding: 10px 20px;
    margin-top: 10px;
  }
  .subscribe .frm_form_field.frm_half {
    width: 100% !important;
  }
  .subscribe .frm_submit {
    margin-left: 0px !important;
  }
  .subscribe .uvc-heading {
    padding: 0px 15px;
  }
  .subscribe .BBFormButtonRow, .subscribe .BBFormFieldContainer {
    width: 100%;
  }
  .featured-event {
    padding-left: 15px;
    padding-right: 15px;
  }
  .help .ult-content-box {
    margin-bottom: 20px;
  }
  .help .spacer-5936ce5a29254 {
    display: none;
  }
  .image-gallery {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  #post-1952 .home-updates .latest-update .ult-content-box {
    padding: 20px !important;
  }
}

@media (max-width: 767px) and (min-width: 1200px) {
  .image-gallery {
    width: 1170px;
  }
}

@media (max-width: 767px) and (min-width: 992px) {
  .image-gallery {
    width: 970px;
  }
}

@media (max-width: 767px) and (min-width: 768px) {
  .image-gallery {
    width: 750px;
  }
}

@media (max-width: 767px) {
  footer .sd-footer-sidebar-widget {
    margin-bottom: 15px;
  }
  footer .sd-footer-sidebar-widget img {
    display: none;
  }
  footer .widget_text {
    text-align: center;
  }
  footer .sd-footer-sidebar-2, footer .sd-footer-sidebar-3, footer .sd-footer-sidebar-4 {
    padding-top: 5px;
  }
}

/* phone portrait */

/* custom css 10/09/2019 */
.sd-header-style3 .sd-menu-search .sd-search-input, .sd-header-style3 .sd-menu-search:hover .sd-search-input {
    width: 140px !important;
    padding: 0 10px;
}